/* base styles */

html,body {
    margin: 0;
    padding: 0;
}

html {
    background-color: #730518;
}

body {
    font-family: 'Helvetica', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    background-image: url('../theme/header.png');
    background-position: center top;
    background-repeat: no-repeat;
}



/* main layout */

div {
    
}

#pageWrapper {
    width: 920px;
    margin-left: auto;
    margin-right: auto;
}

#pageHeader {
    height: 185px;
}

#pageContent {
    min-height: 400px;
    overflow: auto; /* to clear the floats inside */
}

#pageFooter {
    height: 180px;
    overflow: auto;
    width: 920px;
}


/*******************
 * page content
 *******************/

#mainContent {
    width: 600px;
    min-height: 300px;
    float: left;
    height: auto;
    display: inline-block;
}

#mainContent li ul {
    text-decoration: none;
}

#mainContent widget hi {
    font-size: 15px;
}
#mainContent img {
  display: block;
  margin-left: auto;
  margin-right: auto 
}

#sidebar {
    width: 320px;
    min-height: 600px;
    float: right;
}

.blogEntry, .widget {
    padding: 10px;
    background-color: rgba(255,255,255,1);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    margin: 10px;
}

.widget {
    display: list-item;
}




/**********
 * Menu
 **********/

#mainNav {
    background-color: rgba(107,0,30,0);
    overflow: hidden;
    font-size: 15px;
    text-align: center;
    font-family: Helvetica, sans-serif;
    font-weight: bold;
    color: white;
}

#mainNav ul {
    padding-left: 40px;
}

#mainNav ul li {
    
    padding-right: 20px;
    
}

#mainNav ul li a {
    text-decoration: none;
    color: white;
    font-size: 15px;
}

#mainNav ul li a:hover {
    background-color: yellow;
    color: #333;
    border-radius: 5px;
        border: 1px solid yellow;
    padding: 5px 9px 5px 9px;
}


/**********
 * Content Styles & Typography
 **********/

#mainContent h1 {
    font-family: 'Helvetica', sans-serif;
    color: #333;
    font-size: 30px;
    text-align: center;
}

#mainContent h2 {
    font-family: 'Helvetica', sans-serif;
    color: #058414;
    font-size: 30px;
    text-align: center;
}

.contactPage #mainContent h1 {
    color:red;
}

.contactPage #sidebar {
    display: none;
}

.contactPage #mainContent {
    width: 100%;
}

/**********
 * footer
 **********/



.thirdColumn {
    background-color: rgba(255,255,255,1);
    float: left;
    width: 100%;
    padding: 10px;
    height: 180px;
    border-radius: 3px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}

#footer {
    color: white;
    font-weight: 300;
}






































